你的位置:首页 > 操作系统

[操作系统]ubuntu解决arm


这种情况是因为你的操作系统是Ubuntu 64位的,而交叉编译工具链都是32位执行程序。要成功运行这些交叉编译工具链,需要与这些工具链相关的32位库。安装命令如下:
sudo apt-get install libc6:i386 libstdc++6:i386 libncurses5:i386 zlib1g:i386
如果不行再执行下边这个:
sudo apt-get install ia32-libs 
sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0